#loginBackground {
        background: url("grube-background.jpg") no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

body.uploadLinkArea {
        background: url("grube-background.jpg") no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}


.login, .login a, .login h2 {
    color: #b0aeae;
    text-shadow: none;	
}
.login a:active, .login a:focus, .login a:hover {
	color: #555;
	text-shadow: 1px 1px 1px #b0aeae;
}
/*.logoSmall {
    background: url("grube_logo_small.png") no-repeat;
    width: 110px;
    height: 40px;
    content: "";
    background: url("grube_round_small.png") no-repeat #006738 !important;
    background-size: 100px  !important;
    background-position: center !important;
border-radius: 25px;
z-index: 1;
}*/
div.userControlPanel .logoSmall {
    width: 44px;
    height: 44px;
    content: "";
    background: url("grube_round.png") no-repeat #006738 !important;
    background-size: 44px 44px !important;
    background-position: center !important;
    top: 0px !important;
    left: 17px !important;
border-radius: 22px;
z-index: 1;
}
.main .userControlPanel .userControl {
    margin: 9px 0px 0px 55px !important;
}


/*ANPASSUNGEN UPLOADBEREICH*/


body.uploadLinkArea div.headPanel img.logoSmall {
    background: none !important;
    position: absolute !important;
    right: 60px !important;
    top: 60px !important;
    width: 200px !important;
    height: 200px !important;
    background: url("grube_round.png") no-repeat #006738 !important;
    background-size: 180px 180px !important;
    background-position: center !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    border-radius: 100px;
    transform: none !important;
    left: unset !important;
    z-index: unset;
}


.middleContent h1 {
    color: #000;
    font-size: 21px;
    margin-top: 35px !important;
    position: unset !important;
    text-align: center;
    width: 100%;
}
.description, .descriptionAfter {
    height: 230px;
    overflow: auto;
    position: relative;
    text-align: center;
    top: 5px;
}

body.uploadLinkArea div.headPanel {
    background: none !important;
}

body.uploadLinkArea  {
font-family: "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;
font-size: 14px;
line-height: 125%;
font: 14px/14px Arial;
color: #fff !important;
text-shadow: unset !important;
}
 

/*ANPASSUNGEN CAVOK ANWENDUNG*/

.search .searchInputField {
    width: 300px !important;
}

/*html, body {
    height: 100%;
    overflow: hidden;
    background-image: url(grube-background.jpg);
    background-position: center;
    background-repeat: repeat;
    background-size: cover;
    background-attachment: fixed;
}*/
.login .logo {
	position: relative;
	margin-bottom: 20px;
	margin-top: -130px;
	margin-left: -50px;
}
.logoBig {
	background: url("grube-logo.png") no-repeat !important;
	left: 0px !important;
	background-size: 350px !important;
	height: 200px !important;
	width: 350px;
	display:none;
}

body {
font-family: "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;
font-size: 14px;
line-height: 125%;
font: 14px/14px Arial;
color: #fff !important;
text-shadow: 1px 1px 1px #000;
}
.cavokButton span {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}
.login a, .login a:hover, .login a:focus, .login a:active {
    color: #fff !important;
    text-shadow: none !important;
}

#loginAdditionalHeader {
    background: none !important;
    position: absolute !important;
    right: 60px !important;
    top: 60px !important;
    width: 200px !important;
    height: 200px !important;
    background: url("grube_round.png") no-repeat #006738 !important;
    background-size: 180px 180px !important;
    background-position: center !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    border-radius: 100px
}

#loginAdditionalImpressum {
    background: rgba(50, 50, 50, 0.95) none repeat scroll 0 0 !important;
    bottom: 0px;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif !important;
    font-size: 11px !important;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-top: 10px;
    position: absolute;
    right: 0px;
    text-align: right;
    width: 100%;
}
.login #copyrightBox {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
    padding: .42em 1.4em;
    text-align: right;
    z-index: 1;
    display:none;
}

